* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Raleway", sans-serif;
    scroll-behavior: smooth;
    
}

body{
    background-color: #ffffff;
}

body,
html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-family: Arial, sans-serif;
    height: 100%;
    min-height: 100%;
    height: -webkit-fill-available;
    min-height: -webkit-fill-available;
    font-weight: normal;
}

p {
    line-height: 26px;
    font-weight: 500;
    font-size: 16px;
}

.menu2_setion{
    background-color: #fff;
    gap: 6px;
    height: 52px;
    justify-content: center;
    display: flex;
    align-items: center;
    padding: 6px;
    border-radius: 30px;
    
    transition: 1s linear all;
}

.desktop_menu_bar{
    display: none;
}

.menu2_setion.active{
visibility: visible;
}

.menu2_setion ul{
    display: inline-flex;
    list-style-type: none;
}


.menu2_setion ul li{
    padding: 20px;
}

.menu2_setion ul li a{
    text-decoration: none;
    color: #000000;
    font-weight: 600;
    font-size: 12px;
}

::selection {
    color: #ffffff;
    background-color: #000000;
}

.career_img {
    max-width:450px;
    margin: auto;
}

hr {
    margin: 1rem 0;
    color: #fff;
    background-color: currentColor;
    border: 0;
    opacity: .25;
}



#main {
    width: 100%;
    overflow: hidden;
}

.display_flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.display_flex_col {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.display_flex_start {
    display: flex;
    justify-content: flex-start;
    align-items: center;

}

.display_flex_end {
    display: flex;
    justify-content: flex-end;
    align-items: center;

}


.display_flex_space {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.row {
    --bs-gutter-x: 0 !important;
    --bs-gutter-y: 0;
}


.deskpot_menu_sec {
    position: fixed;
    width: 100%;
    top: 1px;
    left: 0px;
    background-color: #00000000;
    padding: 10px 2px;
    z-index: 1;
}

.overlay {
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to top, #000000de, #000000), url(../images/banner1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: left;
    margin-top: 30px;
    padding-left: 19px;

}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 11px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
    margin-top: 14px;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 0px;
    right: 11px;
    background-color: #ffffff;
    padding: 10px;
    width: 51px;
    height: 51px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000000;
    font-size: 23px;
}

.overlay .closebtn:hover{
    color:#000000;
}

.menu_box {
    background-color: #1f1f1f;
    padding: 10px;
    width: 54px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}

.menu_address {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.hel i{
    color:#000000 !important;
}

.address_icon {
    width: 50px;
}

.address_icon i {
    color: #ffffff;
    font-size: 18px;
}

.address_icon_text p {
    color: #ffffff;
    font-size: 15px;
}

.desktop_logo img {
    width: 94px;
    background-color: #fff;
    border-radius: 50%;
}




.main_banner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    max-height: 100vh;
    
}

.three_logo{
    margin-top: -32px;
}

.red_bg {
    position: relative;
}

.red_bg::after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(237, 21, 80);
    background: linear-gradient(184deg, rgb(237 21 80 / 0%) -2%, rgb(255 255 255 / 63%) 96%);
}

.black_bg {
    position: relative;
}

.black_bg::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(237, 21, 80);
    background: linear-gradient(184deg, rgb(237 21 80 / 0%) -2%, rgb(255 255 255) 96%);

}

.banner_img img {
    width: 100%;
   
    object-fit: cover;
}

.company_name {
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    top: 0px;
    left: 0px;
    justify-content: flex-start;
    display: flex;
    align-items: flex-end;
    z-index: 99;
 
    cursor: pointer;
}

.company_name h2 {
    font-size: 27px;
    z-index: 9;
    color: #fff;
}

.compy_logoc{
    position: absolute;
    content:"";
    width:100px !important;
    height:auto;
    bottom:0px;
    left:0px;
}

.compy_logoc img{
    object-fit: contain;
}

.company_logo_wrapper {
    position: absolute;
    content: "";
    top: 76%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.company_logo_wrapper h3 {
    font-family: "Vollkorn", serif;
    font-weight: 100;
    font-size: 31px;
    color: #000;
    z-index: 99;
    padding: 10px 0px;
}

.company_logo_wrapper h3 a{
    font-weight: 600;
    color: #000;
    font-family: "Raleway", sans-serif;
    text-decoration: none;
}


.bextext_cover {
    z-index: 99;
    width: fit-content;
    background-color: #ac050500;
    overflow: hidden;
    padding: 3px;
}

.bextext_cover p {
    display: none;
    color: #ffffff;
    transition: 1ms linear;
}

.bextext_cover img{
    width:80px !important;
    object-fit: cover;
}

.bextext_cover{
    width:80px !important;
}

.company_name:hover .bextext_cover p {
    display: block;
    font-size: 15px !important;
    visibility: visible;
    opacity: 1;
}

.test_contact{
    position: relative;
}

.bextext_cover p {
    max-width: 450px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

.main_text {
    position: absolute;
    content: "";
    z-index: 99;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* margin: auto; */
    text-align: center;
}

.casa_makers{
    padding: 20px 0px;
}

.video_cover{
    width:100%;
    position: relative;
}

.video_text{
    position: absolute;
    content: "";
    bottom:10px;
    left:10px;
}

.video_text h4{
    font-size: 30px;
    color: #000;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.video_text h6{
    color: #ffffff;
    font-size: 19px;
    text-transform: capitalize;
}

.video_cover video{
    object-fit: cover;
}

/* .main_text::before{
    position: absolute;
    content: "Beacon Group";
    font-size: 126px;
    color: #c7c0c059;
} */

.main_text h2 {
    font-size: 30px;
    width: 100%;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000e6;
    font-family: "Raleway", sans-serif;
    z-index: 9;
}

.main_texts {
    position: absolute;
    content: "";
    z-index: 99;
    width: 80%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /* margin: auto; */
    text-align: center;
}

.main_texts p{
    font-weight: 800;
}

.main_texts p a{
    font-weight: 800;
    color:#000000;
    text-decoration: none;
}

.main_texts h2 {
    font-size: 26px;
    width: 100%;
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    color: #000000e6;
    font-family: "Vollkorn", serif;
    z-index: 9;
}


.about_section {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #00000000;
    position: relative;
    margin-top: -10px;
}

.policy_icon {
    width: 50px;
}

.policy_text h5 {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 15px;
}

.policy_text p {
    font-size: 13px;
    margin-top: 10px;
    max-width: 300px;
}

.about_text_wrapper {
    max-width: 500px;
    text-align: left;
    margin-left: auto;
    padding-right: 17px;
}

.about_text {
    max-width: 384px !important;
}

.about_section_text {
    position: relative;
    padding-top: 100px;
    padding-bottom: 70px;
    background-color: #f1eaea;
    position: relative;
    background-image: url(../images/abt_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;
}

.about_section_text::after{
    position: absolute;
    content:"";
    top: -1px;
    right: -1px;
    width: 86px;
    height:50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
clip-path: polygon(100% 0, 0 0, 100% 100%);
}

.sectionmission::after {
    position: absolute;
    content: "";
    top: -1px;
    right: -1px;
    width: 86px;
    height: 50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
    clip-path: polygon(100% 0, 0 0, 100% 100%);
}

.about_text_wrapper h4 {
    font-size: 21px;
    color: #000000;
    line-height: 32px;
    max-width: 374px;
    font-weight: 400;
    margin: 11px 0px;

}

.about_text_wrapper p{
    color: #000000;
}

.about_text_wrapper h2 {
    color: #000000;
    font-weight: 400;
    margin-bottom: 19px;
}

.about_images img{
    border-bottom-left-radius: 67px;
    border-top-left-radius: 67px;
    border-top-right-radius: 158px;
    padding:10px;
}

.about_text_wrapper h2 span{
    font-size: 47px;
    font-weight: 600;
    text-transform: uppercase;
    color:#000000;
}

.catabout_second{
    padding: 60px 0px;
    background-color: #00000012;
}



.services_wrapper {
    position: relative;
    margin: 8px;
    border-radius: 10px;
    overflow: hidden;
}

.services_wrapper::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(184deg, rgb(0 0 0 / 0%) -2%, rgb(0 0 0 / 76%) 92%);
}

.ser_text {
    position: absolute;
    content: "";
    bottom: 0;
    left: 12px;
    z-index: 99;
}

.ser_text p {
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
}

.ser_text h6 {
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
}

.ser_img {
    position: absolute;
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #ffffff;
    top: 18px;
    left: 12px;
    z-index: 99;
    border-radius: 50%;
}

.ser_img img{
    width:40px;
}



.owl-prev img {
    width: 72px;
    position: absolute;
    bottom: 24px;
    right: 0px;
    background-color: #ffffff;
    padding: 10px 
}

.innerbanner_img{
    max-height: 433px;
    width:100%;
}

.innerbanner_img video{
    object-fit: cover;
}


.innerbanner_img img{
    object-fit: cover;
}

.cazilo_section_inner {
    padding: 60px 0px;
    background-image: url(../images/cazilo_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cazilo_abt{
  
    text-align: left;
    margin-right: auto;
    padding: 17px;
    background-color: #ffffff;
}

.zudio_cover{
    max-width:380px;
    margin-right: auto;
}


.cazilo_abt_img{
    width:350px;
    margin: auto;
}

.zudio_section_inner {
    padding: 60px 0px;
   overflow: hidden;
}

.counter_wrapper{
    padding: 17px;
    display: flex;
    flex-wrap: wrap;
}

.counter1{
    max-width: 250px;
    padding: 10px;
    background-color: #00000000;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;

}

.cazilo_abt h5{
    font-size: 20px;
    font-weight: 600;
}

.cazilo_abt h2{
    font-family: "Raleway", sans-serif;
    font-size: 30px;

}

.cat_box img {
    width: 50px !important;
    transition: all 0.2s linear;
}

.cat_box p{
    font-family: "Vollkorn", serif;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 8px;
}


.about_images {
    max-width: 450px;
    margin-left: auto;
}

.abt_nxt {
    position: relative;
}

.abt_nxt_pre {
    position: absolute;
    bottom: 0px;
    right: 0px;
    content: "";
    width: 220px;
    height: 120px;
    background-color: #ffffff;
    z-index: 9;
}

.services_sec {
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: linear-gradient(to bottom, #e1e1e100, #48484800), url(../images/shape30.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.service_texts {
    max-width: 450px;
    margin-left: auto;
}

.service_texts h2{
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 78px;
    color: #000;
    z-index: 99;
    padding: 10px 0px;
}


.service_texts h3 {
    font-size: 29px;
    text-transform: uppercase;
}



.service_text {
    max-width: 450px;
}

.service_text h2{
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 78px;
    color: #000;
    z-index: 99;
    padding: 10px 0px;
}


.service_text h3 {
    font-size: 29px;
    text-transform: uppercase;
}

.service_text2 p {
    font-size: 16px;
}

.service_text2 a {
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
}

.red1 {
    width: 100%;
    height: 100vh;
    background-color: #ac0505;
}

.red3 {
    width: 100%;
    height: 100vh;
    background-color: rgb(63, 5, 172);
}


.btn-warning {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    width: 100px;
}
.btn-warning:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    width: 100px;
}
.test_cover {
    /* background-color: #ffffff; */
    background-color: #f1eaea;
    padding-top: 50px;
    padding-bottom: 50px;
}

.timeline-carousel {
    margin: 0;
    background-color: #32323200;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    padding: 20px;
    position: relative;
    overflow: hidden;
    user-select: none;
  }
  .timeline-carousel:after, .timeline-carousel:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    height: 100%;
    width: 6.9444%;
    background-color: #32323200;
    z-index: 3;
    width: 6.9444%;
  }
  .timeline-carousel:after {
    left: 0;
  }
  .timeline-carousel:before {
    right: 0;
    opacity: 0;
  }
  .timeline-carousel .slick-list {
    overflow: visible;
  }
  .timeline-carousel .slick-dots {
    bottom: -73px;
  }
  .timeline-carousel h1 {
    color: white;
    font-family: "Libre Franklin", sans-serif;
    font-weight: 700;
  }
  .timeline-carousel p {
    color: white;
    font-weight: 300;
  }
  .timeline-carousel__image {
    padding-right: 30px;
  }
  .timeline-carousel__item {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
  }
  .timeline-carousel__item .media-wrapper {
    opacity: 0.4;
   
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  }
  .timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
    width: calc(100% - 30px);
  }
  .timeline-carousel__item-inner {
    position: relative;
    padding-top: 45px;
  }
  .timeline-carousel__item-inner:after {
    position: absolute;
    width: 41% !important;
    top: 47px;
    left: 53px;
    content: "";
    border-bottom: 1px solid #00000066;
}
  .timeline-carousel__item-inner .year {
    font-family: "Libre Franklin", sans-serif;
    font-size: 31px;
    line-height: 36px;
    color: black;
    display: table;
    letter-spacing: -1px;
    padding-right: 10px;
    background-color: #32323200;
    z-index: 1;
    position: relative;
    margin: -15px 0 20px;
    font-weight: 700;
  }
  .timeline-carousel__item-inner .year:after {
    content: "";
    position: absolute;
    display: block;
    left: -15px;
    top: 0;
    height: 100%;
    width: 10px;
    background-color: #000000;
    z-index: 3;
  }
  .timeline-carousel__item-inner .month {
    font-family: "Libre Franklin", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #000000;
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
  }
  .timeline-carousel__item-inner p {
    font-size: 13px;
    line-height: 27px;
    color: black;
    width: 97%;
    font-weight: 400;
    margin-bottom: 15px;
  }
  .timeline-carousel__item-inner .read-more {
    font-size: 12px;
    color: #000000;
    display: table;
    margin-bottom: 10px;
    font-weight: 900;
    text-decoration: none;
    position: relative;
  }
  .timeline-carousel__item-inner .read-more:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    border-bottom: 2px solid #000000;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  }
  .timeline-carousel__item-inner .read-more:hover:after {
    width: 100%;
  }
  .timeline-carousel__item-inner .pointer {
    height: 29px;
    position: relative;
    z-index: 1;
    margin: -4px 0 16px;
  }
  .timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
    position: absolute;
    content: "";
  }
  .timeline-carousel__item-inner .pointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
  }
  .timeline-carousel__item-inner .pointer:before {
    width: 1px;
    height: 100%;
    top: 0;
    left: 4px;
    background-color: #000000;
  }
  .timeline-carousel .slick-active .media-wrapper {
    opacity: 1 !important;
  }

  .timeline-carousel__item-inner ul{
    list-style-type: none;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 25px;
  }
  
  .slick-dots {
    bottom: 160px;
    list-style: none;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 2;
  }
  .slick-dots li {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    display: inline-block;
    margin: 0 6px;
    position: relative;
    width: 10px;
    height: 10px;
  }
  .slick-dots li:last-child {
    margin-right: 0;
  }
  .slick-dots li.slick-active button {
    background: #000000;
    border-color: #000000;
  }
  .slick-dots li button {
    display: block;
    font-size: 0;
    width: 10px;
    height: 10px;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.6);
    border-color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  }
  .slick-dots li button:hover {
    background: #961706;
    border-color: #961808;
  }
  
  .link {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    z-index: 9999;
  }
  .link a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
  }
  .link .fa {
    font-size: 28px;
    margin-right: 8px;
    color: #fff;
  }
  
  .slick-prev svg, .slick-next svg {
    height: auto;
    width: 18px;
    padding-bottom: 2px;
  }
  .slick-prev .btn, .slick-next .btn {
    border-radius: 0;
    font-family: "Libre Franklin", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .slick-prev, .slick-next {
    position: absolute;
    top: 0;
    z-index: 9999;
    border-radius: 0;
    font-family: "Libre Franklin", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .slick-prev {
    left: 0;
  }
  
  .slick-next {
    right: 30px;}

.ftco-section {
    padding: 12em 0;
    background: #f8f8f8;
}

.test_contact{
    position: relative;
  
}

.contact_inner{
    background-color: #fff;
    position: relative;
    box-shadow: 20px 22px 44px #cccc;
    border-radius: 25px;
}
.contact_field{
  
    border-radius: 30px;
    padding: 63px 26px;
    background-color: #fff;
    z-index: 9;
    max-width: 374px;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.right_conatct_social_icon{
    height: 100%;
}

.counter_section{
    padding-bottom: 50px;
    background-color: #f1eaea;
    margin-top: -2px;
    position: relative;
    overflow: hidden;
}
.counter_section::before{
    position: absolute;
    content:"";
    bottom: -1px;
    left: -1px;
    width:50px;
    height:50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(0 100%, 0 14%, 100% 100%);
    clip-path: polygon(0 100%, 0 14%, 100% 100%);
}
.counter-box i{
    font-size: 35px;
    color: #915c21;
    font-weight: 100;
}

.counter-box p{
    color:#000000;
}

.counter{
    color:#000000; 
}
.input-wrapper {
    width:100%;
    position: relative;
    line-height: 14px;
    margin-top: 23px;
    display: inline-block;
  }
  .input-wrapper  label {
    color: #000000;
    font-size: 12px;
    text-transform: capitalize;
    position: absolute;
    z-index: 2;
    left: 20px;
    top: 20px;
    padding: 0 2px;
    pointer-events: none;
    background: #fff;
    -webkit-transition: -webkit-transform 100ms ease;
    -moz-transition: -moz-transform 100ms ease;
    -o-transition: -o-transform 100ms ease;
    -ms-transition: -ms-transform 100ms ease;
    transition: transform 100ms ease;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  .input-wrapper input {
    font-size: 13px;
    color: #555;
    width: 100%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 49px;
    outline: none;
    border: 1px solid #cfcece1c;
    padding: 10px 20px;
    border-radius: 5px;
    position: relative;
}
  
  .input-wrapper input:invalid + label {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .input-wrapper input:focus {
    color: #1d1c1c;
  }
  .input-wrapper input:focus + label {
    color: #1d1c1c;
    font-size: 12px;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }


  .input-wrapper .form-control {
    font-size: 13px;
    color: #000;
    width: 100%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 49px;
    outline: none;
    border: 1px solid #cfcece1c;
    padding: 10px 20px;
    border-radius: 5px;
    position: relative;
}
  .bg-primary {
    background-color: #000000!important;
}

.contact-ul li,
.contact-ul b {
    font-size: 17px;
    margin: 10px 0;
    font-family: "Vollkorn", serif;
    word-wrap: break-word;
    margin-top: 32px;
    list-style-type: none;
}


.contact-ul2 li,
.contact-ul b {
    font-size: 17px;
    /* margin: 10px 0; */
    font-family: "Vollkorn", serif;
    word-wrap: break-word;
    margin-top: 12px;
    list-style-type: none;
    border-bottom: 1px dashed #767676;
}

.contact-ul2 .div1 i {
    font-size: 18px;
    padding: 10px;
    margin-right: 10px;
    color: #000;
    border-radius: 50%;
    background-color: #fff0;
}



.contact-ul2 .div2{
    font-size: 14px;
    padding: 10px;
    margin-right: 10px;
    color: #000;
    font-weight: 500;
    border-radius: 50%;
    background-color: #fff0;
}

.contact-ul i {
    font-size: 18px;
    padding: 10px;
    margin-right: 10px;
    color: #fff;
    border-radius: 50%;
    background-color: #1f1f1f;
}
.contact-detail a {
  color: #000;
  text-decoration: none;
}

  
  .news-letter-form button {
    width: auto;
    border: none;
    background-color: #1f1f1f;
    color: #ffffff;
    margin-top: 10px;
    padding: 16px 61px;
    text-transform: uppercase;
}


.contact_field h3{
    color: #000;
    font-size: 27px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 10px;
}
.contact_field p{
    color: #000;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 35px;
}
.contact_field .form-control{
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 29px;
}
.contact_field .form-control:focus{
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid #d6d6d6;
}
.contact_field .form-control::placeholder{
    font-size: 13px;
    letter-spacing: 1px;
}

.contact_form_submit {
    background-color: #000000;
    padding: 12px 17px;
    border: none;
    border-radius: 26px;
    font-size: 14px;
    color: #ffffff;
    border: 1px solid #ffffff21;
}

.contact_form_submit a{
    text-decoration: none;
    color:#ffffff;
}

.process-wrap {
    overflow: hidden;
  }
  
  .process {
    width: 300%;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-item-align: center;
    align-self: center;
    height: 100vh !important;
  }
  .process__item {
    display: flex;
    align-items: center;
    padding: 0 100px;
  }
  .process__item span {
    font-size: 30px;
    display: block;
  }
  
  .empty {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .chair_man_section {
    position: relative;
    overflow: hidden;
    padding-top: 70px;
    background-color: #000000;
    background-image: url(../images/chair_bg.png);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    /* padding-bottom: 70px; */
   
}

.chair_man_section ::after {
    position: absolute;
    content: "";
    top: -1px;
    right: -1px;
    width: 86px;
    height: 50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
    clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.chair_man_section::before {
    position: absolute;
    content: "";
    bottom: -1px;
    left: -1px;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(0 100%, 0 14%, 100% 100%);
    clip-path: polygon(0 100%, 0 14%, 100% 100%);
}

.chairmen_deatils{
    max-width: 450px;
    margin: auto;
    padding: 10px 10px 36px 10px;
}

.chairman_img{
    position: relative;
    width:300px;
    margin-left: auto;
}

.chairmen_deatils h2{
    color:#ffffff;
}

.chairman_img img{
    position: relative;
    border-radius: 50%;
    border: 10px solid transparent;
    border-image: url(../images/circle.png) 30 round;
}

.main_text img{
    width:90px;
}

.chairmen_deatils p{
    font-weight: 100 !important;
    font-size: 19px;
    line-height: 32px;
    color: #ffffff;
}

.chairmen_deatils h6{
    color:#ffffff;
}

.chairmen_deatils p i{
    font-size: 43px;
    color: #ffffff;
}

.mision h3 {
    line-height: 32px;
    color: #000000;
    font-size: 19px;
}

.about_imagess {
    max-width: 450px;
    margin-right: auto;
}
.sectionmission {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(to right, #f7f9fe, #ffffffd9), url(../images/clogo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    overflow: hidden;
}

.sectionmission::before {
    position: absolute;
    content: "";
    bottom: -1px;
    left: -1px;
    width: 86px;
    height: 50px;
    background-color: #ffffff;
    -webkit-clip-path: polygon(0 100%, 0 14%, 100% 100%);
    clip-path: polygon(0 100%, 0 14%, 100% 100%);
}

.news_wrapper{
    border: 1px solid #fff;
    padding: 5px;
    margin: 12px;
}

.newtext p{
    
}

.news_images{
    background-color: #8c8888;
    object-fit: cover;
    height: 96px;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    padding: 6px;
}

.new_wrapper{
    display: flex;
    justify-content: flex-start;
    width: 92%;
    padding: 8px;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 10px;
}

figure.snip1312 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 250px;
    max-width: 310px;
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    border-radius: 10px;
    text-align: left;
    margin: auto;
    font-size: 16px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  }
  figure.snip1312 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  figure.snip1312 img {
    max-width: 100%;
    vertical-align: top;
    position: relative;
  }
  figure.snip1312 figcaption {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    padding: 15px 15px 30px;
    border-radius: 10px;
    background-color: #ffffffd4;
  }
  figure.snip1312 .date {
    background-color: #7f8c8d;
    top: 15px;
    color: #fff;
    left: 15px;
    min-height: 48px;
    min-width: 48px;
    position: absolute;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
  }
  figure.snip1312 .date span {
    display: block;
    line-height: 24px;
  }
  figure.snip1312 .date .month {
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  figure.snip1312 h3,
  figure.snip1312 p {
    margin: 0;
    padding: 0;
  }
  figure.snip1312 h3 {
    min-height: 50px;
    font-size:16px;
    margin-bottom: 10px;
    margin-left: 60px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
  }
  figure.snip1312 p {
    font-size: 0.8em;
    margin-bottom: 20px;
    line-height: 1.6em;
  }
  figure.snip1312 footer {
    padding: 0 25px;
    background-color: #667273;
    color: #e6e6e6;
    font-size: 0.8em;
    line-height: 30px;
    text-align: right;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  figure.snip1312 footer > div {
    display: inline-block;
    margin-left: 10px;
  }
  figure.snip1312 footer i {
    color: rgba(255, 255, 255, 0.2);
    margin-right: 5px;
  }
  figure.snip1312 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
  }
  figure.snip1312:hover img,
  figure.snip1312.hover img {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }

  .mision{
    padding:8px;
    color:#fff;
  }


.nav.nav-tabs .nav-link.active {
    border-bottom: 1px solid #000000;
    font-size: 12px;
    font-weight: 700;
}

.nav.nav-tabs .nav-link {
    margin-top: 5px;
    transition: 1s;
    font-size: 14px;
    color: #000;
    border: none;
    border-bottom: 5px solid #e2e2e2;
    font-weight: 400;
    transition: all .3s ease-in-out;
}

.nav-tabs {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e600 !important;
    z-index: 99 !important;

}

.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff0;
    border-color: #dee2e6 #dee2e6 #fff;
    text-transform: uppercase;
}

.company_tab{
    background-color: #ffffff;
    border: 1px solid #faa9a95c;
    padding: 70px 0px;
}

.side_img {
    margin: auto;
    max-width: 290px;
    margin-top: 30px;
}

.nav-item a img{
    width: 30px;
}
.p_count .counter {
    display: block;
    font-size: 19px;
    font-weight: 700;
    color: #000000;
    line-height: 28px;
}
.p_count .counter-box {
    display: block;
    background: #b8b8b800;
    padding: 12px 9px 37px;
    text-align: center;
    width: 150px;
}

.p_count .counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
}
.comydetail {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.testmonial_secs{
    padding: 50px 0px;
}

/* 
footers css */

ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background-image: linear-gradient(to bottom, #1f1f1f, #1f1f1f), url(../images/footer.jpg);
    position: relative;
    background-size: cover;
    background-attachment: fixed;
}

.footer-cta {
    border-bottom: 1px solid #373636;
}

.single-cta i {
    color: #ff1414;
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #ffffff;
    font-size: 14px;
}


.testmonial_sec {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(to bottom, #fff7f7, #ffffffbd), url(../images/type_bg.webp);
}

.testmonial_img img{
    width: 92px !important;
    height: 92px;
    border-radius: 50%;
}

.testmonial_text p {
    line-height: 26px;
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

 .testnav .owl-nav button.owl-next,  .testnav .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    background-color: #1f1f1f3b;
    width: 40px;
    height: 40px;
    border: 1px solid #ffffff;
    }


.abt_section_inner{
    padding: 60px 0px;
}

.zudio_text_wrapper{
    max-width: 350px;
    text-align: right;
    margin-left: auto;
}

.zudio_text_wrapper h4{
    font-family: "Vollkorn", serif;
    font-size: 30px;
}

.zudio_text_wrapper{
    padding: 60px 0px;
}

.zudio_wrapper{
    padding: 60px 0px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 111px;
    background-color: #fff;
    border-radius: 50%;
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #7e7e7e;
    line-height: 28px;
    max-width: 350px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
    text-decoration: none;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.policy_wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
    margin-top: 12px;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #ffffff;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: #ffffff;
}

.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 15px;
}

.folo img {
    width: 30px;
}

.heading-title h4 {
    font-size: 32px;
}

.single-cta {
    display: flex;
    margin-top: 23px;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #2E2E2E;
    border: 1px solid #2E2E2E;
    color: #fff;
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ffffff;
    padding: 13px 20px;
    border: 1px solid #ffffff;
    top: 0;
}

.subscribe-form button i {
    color: #000;
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: #1f1f1f;
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}

.copyright-text p a {
    color: #ffffff;
    text-decoration: none;
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: #ff5e14;
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}

.gallery-wrap,
#gallery {
  overflow: hidden;
}

#filters {
  margin: 1%;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

#filters li {
  float: left;
}

#filters li span {
  display: block;
  padding: 5px 20px;
  text-decoration: none;
  color: #666;
  cursor: pointer;
  text-transform: uppercase;
  transition: all ease-in-out 0.25s;
}

#filters li:hover span {
  color: #000;
}

#filters li span.active {
  background: #000000;
  color: #fff;
}

.gallery-item {
  float: left;
  width: 33.333%;
  padding: 10px;
  position: relative;
  z-index: 10;
  display: none;
}

.inside {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.detailss{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
}

.detailss {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}
.detailss h2 {
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  margin: 0;
}
.detailss p {
  color: #fff;
  font-size: 1em;
  letter-spacing: 2px;
  text-align: center;
  margin: 0;
  text-transform: uppercase;
}

.inside img {
  float: left;
  width: 100%;
}



.gallery-item:hover .details,
.gallery-item:hover .overlay {
  opacity: 1;
}
.accordion-body {
    padding: 0rem 0rem !important;
}
@media (max-width: 30em) {
  .wrap {
    padding-left: 1em;
    padding-right: 1em;
  }

  .gallery-item {
    float: none;
    width: 100%;
  }
}



/* responive */

@media screen and (max-width:1012px) {
    .banner_img img {
        width: 100%;
        object-fit: cover;
    }
    .menu2_setion ul li a{
        text-decoration: none;
        color: #000000;
        font-weight: 500;
        font-size: 11px;
    }

    .nav.nav-tabs .nav-link {
        margin-top: 5px;
        transition: 1s;
        color: #000;
        border: none;
        font-size: 12px;
        border-bottom: 1px solid #ffffff;
        font-weight: 600;
        transition: all .3s ease-in-out;
    }
   
}

@media screen and (max-width:950px) {

    .desktop_menu_bar{
        display: block;
    }
    .service_text h3 {
        font-size: 24px;
        text-transform: uppercase;
    }
    .menu2_setion {
        display: none;
    }

.innerbanner_img img {
    object-fit: cover;
    height: 460px;
    width: 100%;
}

.company_logo_wrapper {
    position: absolute;
    content: "";
    top: 67%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.policy_text h5 {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 10px;
}
.policy_icon {
    margin-top: 24px;
    width: 50px;
}
.desktop_logo img {
    width: 69px;
    background-color: #fff;
    border-radius: 50%;
}
}

@media screen and (max-width:420px) {
    .banner_img img {
        width: 100%;
        object-fit: cover;
    }

    .nav.nav-tabs .nav-link {
        margin-top: 5px;
        transition: 1s;
        color: #000;
        font-size: 12px;
        border: none;
        border-bottom: 5px solid #e2e2e2;
        font-weight: 400;
        transition: all .3s ease-in-out;
    }

    .policy_text p {
        font-size: 13px;
        margin-top: 10px;
        max-width: 391px;
    }
    .about_images img {
        border-bottom-left-radius: 67px;
        border-top-left-radius: 67px;
        border-top-right-radius: 41px;
    }
    .testmonial_wrapper{
        margin-top: 10px;
    }
    .counter_section {
        padding-top: 2px;
        padding-bottom: 50px;
        background-color: #f1eaea;
        margin-top: -2px;
        position: relative;
        overflow: hidden;
    }
    .nav-link {
        display: block;
        padding: 0.5rem 0.3rem;
        color: #0d6efd;
        text-decoration: none;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    }

    .about_text_wrapper h2 span {
        font-size: 45px;
    }

    

    .counter-box i {
        font-size: 36px;
        color: #000000;
    }


    .main_text h2 {
        font-size: 33px;
        width: 100%;
        text-align: center;
        color: #000000;
        z-index: 9;
    }
}


@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


@media screen and (max-width:330px){
    .service_text h2 {
        font-family: "Vollkorn", serif;
        font-weight: 100;
        font-size: 64px;
        color: #000;
        z-index: 99;
        padding: 10px 0px;
    }
    .mision h3 {
        font-weight: 100;
        line-height: 34px;
    }

 

    .deskpot_menu_sec {
        position: fixed;
        width: 95%;
        top: 1px;
        left: 0px;
        background-color: #00000000;
        padding: 10px 2px;
        z-index: 1;
    }
}